Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/12829/?format=api
{ "ob_id": 12829, "relatedTo": { "ob_id": 41499, "uuid": "43eeb6248d7f435da2300edb34cc4bea", "short_code": "ob" }, "url": "http://dx.doi.org/10.5285/1159923a-e983-2bb1-e063-6c86abc061b9", "identifierType": "doi", "shortUrl": "https://doi.org/10/gtjmt5" }